name=Mercs - Supermix - Ancient Ruins
description=Does not work in DX10 mode! Replaces enemies in Ancient Ruins with an extremely varied set of enemy types.
author=FluffyQuack
version=v1.2
category=Mercenaries
category=Stage